[suggest] dependency problem for perl-DBD-SQLite

Mark D. Nagel mnagel at willingminds.com
Mon Nov 29 17:24:28 CET 2010


On 11/29/2010 2:37 AM, Christoph Maser wrote:
> this package was moved to rpmforge-extras which you have to enable
> manually. Recently all packages that replace packages from base have
> been moved there.

I understand that DBI is in rfx now.  My point was that SQLite should
not successfully install unless the correct version of DBI is in scope
(which it would not be if rfx is not enabled).  In certain releases, the
dependency properly blocks the installation, and in others it seems to
be missing.

Regards,
Mark




More information about the users mailing list